/* standard.css
   ZAP website standard stylesheet
*/

HTML, BODY {
  margin: 0px; padding: 0px; }

BODY {
  background-image: url(../images/bg_footer.jpg);
  background-repeat: no-repeat;
  background-position: center bottom; }
  
BODY.popup {
  background-image: url(../images/popup_footer.jpg);
 }  
  
BODY, TD {
  font: 9pt/14pt arial; }
  
H1 {
  font: bold 16pt arial;
  color: #002270; }
  
H2 {
  font: bold 12pt arial;
  color: #002270; }
  
H3 {
  font: bold 10pt arial;
  color: #002270; }

.sectionTD {
border-bottom:solid ;
font-size:large;
}
.normalTR {
padding-bottom:10px;
}
.normalTD {
padding:5px;
}

.holder {
  width: 822px; 
  margin: 0px auto; }
 
.inner { width: 905px; text-align: left;
  background-image: url(../images/bg_header.jpg);
  background-repeat: no-repeat;
  background-position: 12px 0px;
   }
   
.inner_popup { width: 500px; text-align: left;
  background-image: url(../images/popup_header.jpg);
  background-repeat: no-repeat;
  background-position: 12px 0px;
   }   

.casiCertificate {
  background: URL(/casi/images/bg_cert.gif);
  margin: 8px 0px 8px 0px;
  background-color: #F9E8CC;
  border: 1px solid #0E1074;
  padding: 0px 8px 0px 0px;  }
    
.casiAssessment {
  margin: 8px 8px 0px 8px;
  padding: 0px 8px 0px 0px;  }

SPAN.casiLabel {
  font-weight: bold;
}
   
.globalnav {
  margin: 0px 0px 0px 0px;
  text-align: right;
  font-size: 8pt; }

.navbar {
  margin: 8px 0px 12px 0px;
  height: 48px; }

.navbar DIV {
  float: left;
  margin-left: -26px; }

.navbar DIV IMG {
  border: none; }
  
#navLeft {
 margin-left: 12px;
}  

#navLogo {
  margin-left: 0px; }
#navAbout {
  margin-left: 8px; }
  
.sidebar {
  float: left;
  width: 174px;
  margin: 24px 8px 0px 4px; }
  
.sidebar HR {
    width: 100%;
    height: 1px;
    color: #002270;
    margin: 2px 0px 2px 0px;
}
      
.sidebar UL {
  margin: 0px; padding: 0px;
  border-bottom: 1px solid #002270; }
  
.sidebar UL.level2 {
  margin-top: 3px; 
  padding: 0px;
  border-bottom: none;
  margin-bottom: 0px; }
    
.sidebar LI {
  list-style-type: none;
  padding: 3px 0px 3px 8px;
  font: 8pt arial,helvetica,sans-serif;
  border-top: 1px solid #002270; }

  .sidebar LI:hover {
    background-color: #DEEBFF;
  }
  
.sidebar LI.selected {
  font-weight: normal;
  background-image: url(/ami/images/menu_selected.gif);
  background-position: right top;
  background-repeat:  no-repeat;}
  
.sidebar LI.selected:hover {
  background-color: white;
  }
      
.sidebar LI A {
  color: black;
}
  
.sidebar LI.selected A {
  color: white;
}

.sidebar LI.selected A:hover {
  color: #FCE0C4;
}
  
.sidebar UL.level2 LI 
{
  color: #002270;
  margin-top: -1px;
  border-top: 1px solid #002270;
  margin-left: 16px;
  border-bottom: none; }
  
.sidebar UL.level2 LI A
{
  color: black;
  }

.sidebar UL.level2 LI A:hover {
  color: #002270;
}

.sidebar UL.level2 LI.selected A {
  color: White;
}

  .sidebar UL.level2 LI:hover {
    background-color: #DEEBFF;
  }

  
.sidebar UL.level2 LI.selected 
{
  color: White;
  font-weight: normal;
  background-color: #101276; 
  background-image: url(/ami/images/menu_selected2.gif);
  background-position: right center;
  background-repeat:  no-repeat;}
  
.sidebar A {
  color: black;
  text-decoration: none; }
.sidebar A:hover {
  color: #000077;
  text-decoration: none; }
  
.main {
  margin: 34px 0px 48px 222px;
  width: 606px; /* 554px; */ }
  
.main_fci 
{ margin: 24px 48px 48px 8px;
  width: 520px; }    
  
.main_popup {
  margin: 8px 0px 8px 30px;
  width: 490px; }

INPUT.button {
  width: 100px;
  font: 9pt arial !important; }
  
.error {
 font-weight: bold;
 color: maroon;
}

DIV.footer 
{
  margin: 0px 0px 14px 6px;
}
  
/* wizard styles */

H3 .active { color: black; }

PRE.address {
  font: 8pt arial,helvetica,sans-serif;  
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.zapresults {
  padding: 8px;
  font-size: 8pt;
  background-color: #ccccff;
  border-top: 1px solid #f0f0ff;
  border-bottom: 1px solid #a0a0ff; }
  
.selectList {
 width: 552px;
}

.questionIndex {
 font: 10pt arial,helvetica,sans-serif;  
 color: silver;
 margin-top: 12px;
}

.sideIconBox 
{
  height: 128px;
  padding: 0px 0px 8px 14px;
  margin: 8px 0px 8px 0px;
  font-size: 8pt;
  width: 160px;
  background-image: url(/aml2/images/silver_background.jpg);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #F0F0F6;
  border-top: 1px solid #002270;
  border-bottom: 1px solid #002270; }

A.sideAml2Button {
 float: left;
 width: 114px;
 text-align: center;
 margin: 8px 0px 0px 0px;
 padding: 12px 12px 12px 12px;
}

A.sideAml2Button:hover {
 background-color: #F7E7CE;
 border: solid 1px #002270;
 padding: 11px 11px 11px 11px;
}
  
.iconBox {
  padding: 0px 8px 12px 8px;
  margin: 4px 0px 12px 0px;
  font-size: 8pt;
  width: 576px;
  min-height: 300px;
  background-image: url(/aml2/images/silver_background.jpg);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #F0F0F6;
  border-top: 1px solid #002270;
  border-bottom: 1px solid #002270; }

A.aml2Button {
 float: left;
 width: 144px;
 text-align: center;
 margin: 12px 12px 0px 12px;
 padding: 12px 12px 12px 12px;
}

A.aml2Button:hover {
 background-color: #F7E7CE;
 border: solid 1px #002270;
 padding: 11px 11px 11px 11px;
}

.sendBox {
 padding: 8px;
  margin: 4px 0px 12px 0px;
  font-size: 8pt;
  width: 576px;
  vertical-align: top;
  background-image: url(/aml2/images/gold_background.gif);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #FAF0DE;
  border-top: 1px solid #E9B983;
  border-bottom: 1px solid #E9B983; }
  
.sendSelect {
  padding-bottom: 6px;
}

.alert-box { /* hub links alert */
  box-sizing: border-box;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.sendAlert {
  margin-bottom: 1pc;
  padding: 12px 8px;
  border-top: solid 1px red;
  border-bottom: solid 1px red;
  background-color: #FFEFEF;
  background-image: url(/aml2/images/sidebar_background.gif);
  background-position: top;
  background-repeat: repeat-x;
}

.sendAlert-Header {
  background-image: url(/aml2/images/icn_alert_24.gif);
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 32px;
}
.sendAlert :first-child { margin-top: 0; }
.sendAlert :last-child { margin-bottom: 0; }
.sendAlert .zoneBox {
  border: none;
  padding: 12px 0 0 0;
  background-color: transparent;
  border-top: solid 1px #FFC6C6;
}

.boxout {
  padding: 8px;
  margin: 4px 0px 4px 0px;
  font-size: 8pt;
  width: 576px;
  /* min-height: 300px; */
  background-image: url(/fci/images/sidebar_background.gif);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #FFF0F0;
  border-top: 1px solid #002270;
  border-bottom: 1px solid #002270; }
  
.blue {  
  background-image: url(/zap/images/sidebar_background.gif);  
  background-color: #EEEEF8;
  border-top: 1px solid #002270;
  border-bottom: 1px solid #002270; 
  }
  
.boxout P, .sendBox P {
  padding: 2px 0px 2px 0px;
  margin: 0px 0px 0px 0px;
  }
  
.boxout H2, .sendBox H2 {
  padding: 2px 0px 2px 0px;
  margin: 0px 0px 0px 0px;
  font-size: 10pt;
  }    
  
.boxout TD, .boxout INPUT, .sendBox TD, .sendBox INPUT {
  font-size: 8pt; }

#basketBox {
  float: right;
  _width: 189px;
  min-width: 189px;
  _height: 160px;
  min-height: 160px;
   }
  
#searchBox {
  padding: 12px 12px 12px 12px;
  min-height: 220px;
  _height: 220px;  
  _width: 400px;
  min-width: 400px;  }
  
#searchBox2 {
  margin: 12px 0px 12px 0px;
  padding: 12px 12px 12px 12px;
  _height: 140px;
  min-height: 140px;
  _width: 330px;
  min-width: 330px; }  
  
#searchBox3 {
  margin: 12px 0px 12px 0px;
  padding: 12px 12px 12px 12px;
  _height: 160px;
  min-height: 160px;
  _width: 330px; 
  min-width: 330px;}   
  
#basketList {
  overflow: auto;
  height: 115px; }
  
#basketList OL {
  margin: 0px 1.5pc; }

H4 {
  font: bold 8pt arial; }
  
#searchFields {
  border-spacing: 0px;
  border-collapse: collapse; }
  
#searchFields LABEL {
  padding-right: 12px; }
  
#searchFields INPUT.text {
  width: 160px; }
  
/* producer listing styles */
  
TABLE.producerlist {
  border-spacing: 0px;
  border-collapse: collapse; }

.producerlist TD {
  height: 3pc; }

.producerlist TD, .producerlist TR.header TD, .producerlist TH {
  vertical-align: middle;
  line-height: 1pc;
  border-bottom: 1px solid #ccccff;
  padding: 2px 16px 2px 0px; }
  
.producerlist TR.header TD, .producerlist TH {
  vertical-align: top;
  font-weight: bold;
  border-bottom-width: 2px; }
  
.producerlist TD.slapmark {
  padding-right: 4px;
  font-size: 12pt; font-weight: bold;
  vertical-align: middle; }
  
.producericon {
  background-image: url(../images/icn_producer.gif);
  background-position: 2px 2px;
  background-repeat: no-repeat;
  padding-left: 20px; }
  
.dragitem TD {
  color: grey !important;
  }
  
.dropitem TD {
  border-top: 1px solid #9999ff !important;
  border-bottom: 1px solid #9999ff;
  background-color: #eeeeff;
  color: blue; }
.dropitem A {
  color: blue !important; }

 .width5 { width: 48px !important; }  
 .width10 { width: 53px !important; }
 .width15 { width: 83px !important; }
 .width20 { width: 103px !important; }
 .width25 { width: 175px !important; }
 .width35 { width: 268px !important; }  
 
 .height20 { height: 83px !important; }
 
 .slapInput {
  border-top: 1px solid #ccccff;
  margin: 2px 0px 0px 0px;
  padding: 2px 0px 0px 0px;
 }
 
#reportdataList, #sampledataList {
  border-spacing: 0px;
  border-collapse: collapse;
}

#reportdataList TD, #sampledataList TD {
  width: 150px;
}

#summary1dataList TD, #summary1dataList TD {
  width: 150px;
}

/* IIP Registration Styles */

SPAN.required { color: red; }
TEXTAREA { font-family: arial,helvetica,sans-serif; font-size: 10pt; }

.regControl{
    width: 442px;

    padding: 20px;

    border-top: 1px solid #002270;
    border-bottom: 1px solid #002270;
    background-color: #eee;
    font-size: 10pt;
    float:none;

}

.regControl H2 {
    /* color: #446566; */
    margin: 0 0 1pc 0;
}

.regControl DIV.field, .regControl P, .regControl TABLE {
    margin: 1pc 0;
}
.regControl TABLE DIV.field {
    margin: 0;
}

.regControl TD, .regControl P {
    font-size: 10pt;
    line-height: 12pt;
    color: black;
}

.regControl .ebRegistration {
    margin: 0;
    padding: 0;
    width: 442px;
    border: none;
}

.regControl .ebRegistration TABLE {
    border-spacing: 0;
    border-collapse: collapse;
}

.regControl .ebRegistration TABLE TD.titlecol {
    font-size: 9pt;
    width: 70px;
    color: black;
}

.regControl .ebRegistration LABEL {
    font-size: 9pt;
    color: black;
}

.regControl P.error {
    margin: 0.7pc 0;
    font-size: 9pt;
    color: red;
}

.regControl .title {
    padding-bottom: 2px;
}

.regControl .caption {
    padding-top: 4px;
    font-size: 12px;
    line-height: 14px;
}

.regControl INPUT.text, .regControl .field .longtext, .regControl .field INPUT.readonly,
.regControl .ebRegistration INPUT.text,.regControl DIV.readonly,.regControl SELECT.select
{
    width: 430px;
    padding: 3px;
    border: solid 1px #999;
}

.regControl INPUT.readonly, .regControl INPUT[readonly="readonly"] {
    background-color: transparent;
}

  .regControl .textboxNormal, .regControl .textboxPass, .regControl .textboxFail,
  .regControl .textAreaNormal, .regControl .textAreaPass, .regControl .textAreaFail,
  .regControl .holdingnumber, .regControl .holdingnumberPass, .regControl .holdingnumberFail,
  .regControl .SelectboxPass, .regControl .SelectboxFail {
    padding: 3px 18px 3px 3px;
    background-color: white;
    background-position: center right;
    background-repeat: no-repeat;
    border: solid 1px #999;
  }
  .regControl .SelectboxPass, .regControl .SelectboxFail {
    width: 294px;
  }
.regControl .textboxNormal, .regControl .textboxPass, .regControl .textboxFail,
.regControl .textAreaNormal, .regControl .textAreaPass, .regControl .textAreaFail
{
    width: 414px;
}

.regControl .textAreaNormal, .regControl .textAreaPass, .regControl .textAreaFail, .regControl .longtext {
    height: 4pc;
}

.regControl .holdingnumber, .regControl .holdingnumberPass, .regControl .holdingnumberFail {
    width: 40px;
}

  .regControl .textboxPass, .regControl .holdingnumberPass, .regControl .textAreaPass, .regControl .textAreaPass, .regControl .SelectboxPass {
    background-image: url("/iip/images/icons/icn_field_correct.gif");
  }
  .regControl .textboxFail, .regControl .holdingnumberFail, .regControl .textAreaFail, .regControl .textAreaPass, .regControl .SelectboxFail {
    border-color: #e00;
    background-image: url("/iip/images/icons/icn_field_error.gif");
  }

.regControl .ebRegistration INPUT.text,
.regControl .ebRegistration .longtext {
    width: 364px;
}
.regControl .ebRegistration TABLE TABLE TD {
    padding-right: 6px;
}
.regControl .ebRegistration TABLE TABLE .field INPUT.text {
    width: 120px;
}

.regControl .ebRegistration H3 {
    margin-top: 8px;
    font-size: 11pt;
    color: #992A2B; }

.regControl .ebRegistration P {
    margin: 0.5pc 0pc; }

 /* eblock control styles */
 
 .ebRegistration TABLE TABLE INPUT.text {
        width: 107Px;
        }
        
      .ebRegistration TABLE TABLE SELECT.select {
        width: 50Px;
        margin-top: 1px;
        }
        
.ebContactDetails TABLE TABLE INPUT.text {
        width: 112Px;
        }
        
      .ebContactDetails TABLE TABLE SELECT.select {
        width: 40Px;
        }


.ebContactForm .field {
  margin-bottom: 0.5pc; }
.ebContactForm .field INPUT, .ebContactForm .field TEXTAREA, .ebContactForm .field SELECT {
  border: 1px solid silver; }
.ebContactForm .field TEXTAREA {
  height: 6pc;
  overflow: auto; }

.ebContactForm .field .title {
  font-weight: bold; }  
.ebContactForm .field .caption {
  font-size: 8pt; }
.ebContactForm .field .alert,
.ebContactForm .error {
  font-weight: bold;
  color: Red; } 

.regControl INPUT.button , .ebContactForm INPUT.button {
  width: 100px;
  border: 1px solid silver;  }

  
.ebLogin, .ebForgotPassword, #quicksearch {
  margin-bottom: 1pc; }

.ebLogin P, .ebForgotPassword P {
  margin: 0pc 0pc 0.2pc 0pc;
  }
  
.ebLogin INPUT.text, .ebForgotPassword INPUT.text {
  width: 150px;
  border: 1px solid silver;
  }
  
.ebLogin INPUT.button, .ebForgotPassword INPUT.button {
  width: 108px; height: 20px;
  border: 1px solid silver;
  }  
 .ebLogin p.error,.ebForgotPassword P.error {
   margin: 0pc 0.5pc 0.2pc 0pc;
  
   }
  
.ebChangePassword P, .ebForgotPassword H4 {
  margin: 0pc 0pc 0.3pc 0pc; }
.ebChangePassword INPUT.text {
  width: 150px;
  border: 1px solid silver; }
.ebChangePassword INPUT.button {
  width: 100px;
  border: outset 1px silver;  }
  
.ebRegistration, .ebEnrollment {
  padding: 4px 8px 2px;
  width: 590px; 
  border-top: 1px solid #002270;
  border-bottom: 1px solid #002270;
  background-color: #EEEEEE;
  font-size: 8pt; }
  
.ebRegistration DIV.terms, .ebEnrollment DIV.terms 
{
  border: solid 1px silver;
  font-size: 10pt; 
  height: 182px;
  padding: 8px;
  background-color: White;
  overflow: auto; }

.ebRegistration P, .ebEnrollment P {
  margin: 0.3pc 0pc 0pc 0pc; }
.ebRegistration P.error, .ebEnrollment P.error {
  padding: 0 0 0 20px;
  font-weight: bold;
  color: Red; }
  
.ebRegistration TH, .ebRegistration TD,
.ebEnrollment TH, .ebEnrollment TD,
.ebContactDetails TH, .ebContactDetails TD {
  text-align: left;
  vertical-align: top; }
  
.ebRegistration TH, .ebContactDetails TH, .ebEnrollment TH {
  padding-top: 0.25pc;
  padding-right: 1pc; }

.ebRegistration INPUT.text, .ebRegistration TEXTAREA,
.ebContactDetails INPUT.text, .ebContactDetails TEXTAREA,
.ebEnrollment INPUT.text, .ebEnrollment TEXTAREA {
  width: 280px;
  height: 1pc;
  border: 1px solid silver; }
.ebRegistration INPUT.shorttext,
.ebContactDetails INPUT.shorttext {
  width: 108px; 
  border: 1px solid silver; }
.ebRegistration TEXTAREA,
.ebContactDetails TEXTAREA {
  height: 3pc; overflow: auto; }
.ebEnrollment TEXTAREA {
  height: 4pc; overflow: auto; 
  width: 464px; }
  
.ebRegistration INPUT.button, .ebContactDetails INPUT.button,
.ebEnrollment INPUT.button  {
  width: 100px;
  border: 1px solid silver;  }
  
/* Checker Styles */

.full {
font-weight: bold;
color: green;
}

.suspended {
font-weight: bold;
color: orange;
}

.withdrawn {
font-weight: bold;
color: red;
}

.abp { 
}

.qms {
}

.gqa {
}

#column1 {
  float: left;
  width: 265px;
  padding-right: 7px;
}

#column2 {
  float: right;
  width: 265px;
}

/* inline tab styles */

UL.ulist
{
  width: 590px;
  margin: 0;
  padding-left: 2px;
  border-bottom:solid 1px #002270;
  height: 38px;
}

.ulist LI.litem {
  position: relative;
  top: 4px;
  float: left;
  background-image: url(../images/inline_tab_background.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-color: #DEEBFF;
  width: 90px;
  height: 26px;
  margin-right: 2px;
  text-align: center;
  padding: 5px 2px 3px 2px;
  font-size: 8pt;
  line-height: 9pt;
  font-weight: bold;
  color: #002270;
  cursor: pointer;
  list-style-type: none;
}

.fullpage .ulist LI.litem
{
  width: 180px;
}

.ulist LI A 
{
  color: #002270;
  text-decoration: none;
}

.ulist LI.selectedli
{
  top: 0px;
  height: 30px;
  background-color: #002270;
  background-image: none;
  color: White;
}

.ulist LI.selectedli A 
{
  color: White;
}

/* list styles */

.scrolllist {  
  font: 8pt arial; }

.scrolllist TH {
  padding: 0px 16px 4px 0px;
  text-align: left;
  font: 8pt arial;  
  font-weight: bold; }
.scrolllist TD {
  padding: 3px 16px 4px 0px;
  font: 8pt arial;
  border-top: 1px solid #f0f0f0;
  background-position: left;
  background-repeat: no-repeat; }
    
.scrolllist TD.first {
  border-top: none; }
.scrolllist TR.grouping TD {
  padding-top: 8px;
  border-bottom: 1px solid #f0f0f0; }  
.scrolllist TR.noborder TD {
  padding-top: 0px;
  border-top: none; }
.scrolllist TR.multiline TD {
  background-position: left 3px;
  vertical-align: top; }
  
TABLE.scrolllist TR.pending TD {
  background-color: #f0fff0; }
TABLE.scrolllist TR.suspended TD {
  background-color: #fff0f0; }
TABLE.scrolllist TR.expired TD {
  color: #c0c0c0; }
TABLE.scrolllist TR.old TD {
  color: #c0c0c0;
  text-decoration: line-through; }
TABLE.scrolllist TR.old TD A {
  color: #c0c0c0;
  text-decoration: underline line-through; }

.scrolllist TD.checkcol {
  width: 20px;
  padding: 0px 4px 0px 0px; }
  
.scrolllist TD.noicon {
  padding-left: 20px; }

.scrolllist TD.action {
  font-weight: bold; }
.scrolllist TD.container {
  padding-left: 20px;
  background-image: url(../images/icn_folder_16.gif); }
.scrolllist TD.asset {
  padding-left: 20px;
  background-image: url(../images/icn_asset_16.gif); }
.scrolllist TD.entity {
  padding-left: 18px;
  background-image: url(../images/icn_tab_user.gif); }
.scrolllist TD.entitygroup {
  padding-left: 18px;
  background-image: url(../images/icn_tab_group.gif); }
.scrolllist TD.entitycompany {
  padding-left: 18px;
  background-image: url(../images/icn_tab_company.gif); }
.scrolllist TD.permission {
  padding-left: 20px;
  background-image: url(../images/icn_permissions_16.gif); }
.scrolllist TD.event {
  padding-left: 18px;
  background-image: url(../images/icn_tab_event.gif); }
.scrolllist TD.entry {
  padding-left: 20px;
  background-image: url(../images/icn_entry_16.gif); }
.scrolllist TD.announcement {
  padding-left: 20px;
  background-image: url(../images/icn_announcement_16.gif); }
.scrolllist TD.note {
  padding-left: 20px;
  background-image: url(../images/icn_note_16.gif); }
.scrolllist TD.updatealert {
  padding-left: 20px;
  background-image: url(../images/icn_alerts_16.gif); }
.scrolllist TD.link {
  padding-left: 20px;
  background-image: url(../images/icn_link_16.gif); }
.scrolllist TD.bookmark {
  padding-left: 20px;
  background-image: url(../images/icn_bookmark_16.gif); }
  
.scrolllist TD.element {
  padding-left: 20px;
  background-image: url(../images/icn_element_16.gif); }
  
.scrolllist TD.campaign {
  padding-left: 20px;
  background-image: url(../images/icn_mailing_16.gif); }
  
.scrolllist A {
  padding: 1px 1px 2px 1px; }
  
.scrolllist TD DIV.info {
  padding-top: 2px;
  color: #606060; }
.scrolllist TR.old TD DIV.info {
  color: #c0c0c0; }
  
/* paging styles */

.ebPaging {
  padding: 2px 0px;
}

.ebPaging A, .ebPaging SPAN, .ebPaging STRONG {
  display: inline-block;
  padding: 0px 2px 2px 2px;
   }

.ebPaging A, .ebPaging STRONG {
  text-align: center;
  width: 8px; 
  border: solid 1px #e0e0e0; }

.ebPaging SPAN {
  padding-left: 0px;
  padding-right: 0px; }
  
.ebPaging A:hover {
  border-color: #002270; }
  
.ebPaging STRONG {
  border-color: #c0c0c0;
  background-color: #e0e0e0;
  font-weight: #002270; }

/* search control styles */  
    
.ebAssetBrowse_results 
{
  position: relative;
  overflow: auto;
  border-top: 1px solid #D50202;
  border-bottom: 1px solid #D50202;
  width: 500px;
  height: 170px; }
  
.ebAssetBrowse INPUT.text, .ebAssetBrowse SELECT  {
  width: 165px;
  }    
  
.ebAssetBrowse_submit {
  width: 100px;
  border: outset 1px silver;  }  

.ebDetailBrowse_results {
  overflow: auto;
  border-top: 1px solid #D50202;
  border-bottom: 1px solid #D50202;
  width: 460px;
  height: 225px; }
  
.ebDetailBrowse_submit {
  width: 100px;
  border: outset 1px silver;  }  
  
.ebDetailBrowse INPUT.text, .ebDetailBrowse SELECT  {
  width: 165px;
  }   

DIV.buttons 
{  
  padding: 12px 0px 12px 0px;
 }

A.button {
  display: inline-block;
  padding: 4px 7px 4px 4px;
  background-color: #EDEDE6;
  border: solid 1px #a0a080;
  cursor: hand;
  vertical-align: middle; }
  
A.button:hover {
  padding: 4px 7px 4px 4px;
  background-color: #f0f0d0;
  border: solid 1px #a0a080;
  background-image: url(/eblock/newadmin/inline/images/bg_btn_hover.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  color: Black;
}

A.button:active {
  padding: 4px 7px 4px 4px;
  background-color: #d0d0d0;
  border: solid 1px #f0f0f0;
  border-top-color: #002270;
  border-left-color: #002270;
  color: Red;
}

.loginbar {
        width: 158px;
        margin: 8px 0px 8px 0px;
        padding: 0px 8px 0px 8px;
        font-size: 8pt;
        line-height: 10pt;
        /* background-image: url(/ami/images/gold_background.gif); */
        background-position: top;
        background-repeat: repeat-x;
        background-color: #DEEBFF;
        border-top: 1px solid #002270;
        border-bottom: 1px solid #002270;
        vertical-align:top;
         }
        
      .loginbar P {
        margin: 6px 0px; }
        
DIV.scrolling {
    overflow : auto;
    font: 8pt arial,helvetica,sans-serif; 
    margin-top: 2px; margin-bottom: 4px;
    padding: 2px;
    border: gray inset 1px; }        
    
DIV.scrollarea 
{
  position: relative;
  overflow: scroll;
  width: 100%;
  border-bottom: 1px solid #DADAFF; 
}

DIV.batcharea 
{
  position: relative;
  overflow: auto;  
  width: 592px;
  height: 200px;
  border-bottom: 1px solid #DADAFF; 
}

bpexBatchSelect 
{
  width:502px;
}


TR.selected 
{ 
  padding: 3px 3px 3px 3px;
  background-color: #FE9A9A;  
  
}

TR.closed 
{ 
  padding: 3px 3px 3px 3px;
  background-color: #E9E5E5;  
  
}

TR.closed A;
{ 
  color: #C0C0C0 !important;    
}

TR.row 
{ 
  padding: 3px 3px 3px 3px;  
}

A.fcibutton 
{     
  font-style: normal;
  display: inline-block;
  padding: 8px 8px 8px 8px;
  background-position: top; 
  background-color: #FFF0F0;
  border: solid 1px #D50202;
  cursor: hand;
  vertical-align: middle; }
  
A.fcibutton:hover {
  padding: 8px 8px 8px 8px;
  background-position: top;
  background-color: #FFF0F0;
  border: solid 1px #D50202;
  background-image: url(/fci/images/sidebar_background.gif);
  background-repeat: repeat-x;
  color: Black;
}

A.fcibutton:active {
  padding: 8px 8px 8px 8px;
  background-position: top; 
  background-color: #FFF0F0;
  border: solid 1px #D50202;
  color: Red;
}

/* form element styles */

DIV.field {
  padding-bottom: 8px;
  /* clear: both; */
  }
  
DIV.field .stack, TR.field .stack {
  float: left;
  padding-right: 8px; }
  
DIV.field .endcol, TR.field .endcol {
  padding-right: 0px !important; }
  
DIV.field .stack {
  padding-bottom: 8px; }  

DIV.field .title {
  font-weight: bold; vertical-align: bottom; }
  
TABLE.fieldgrid {
  border-collapse: collapse;
  border-spacing: 0px;
}

TR.field TD {
  vertical-align: top;
  padding-bottom: 6px; }

TR.field .titlecol {
  width: 15%; }

TR.field .fieldcol {
  padding-left: 6px; }

TR.field .title {
  padding: 3px 0px 0px 0px;
  font-weight: bold; }
  
TD.fieldcol DIV.field {
  padding: 0px !important;
  font-size: 8pt; }
  
TR.field .captioncol {
  padding-left: 12px; }
  
TD.captioncol .caption {
  background-color: #ffffd0;
  border: solid 1px #b0b070;
  }
  
TD.captioncol .caption .captioninner {
  margin-left: -5px; padding: 6px 8px 6px 13px;
  background-image: url("../images/bg_callout_right.gif");
  background-position: left top;
  background-repeat: no-repeat; }

TD.captioncol .alert {
  background-color: #ffd0d0 !important;
  border-color: #b07070 !important;
  background-image: none !important; }
TD.captioncol .alert .captioninner {
  background-image: url("../images/bg_callout_alert_right.gif") !important; }

.field .text, .field .longtext, .field .largetext, .field .select, .field .multipleselect,
  .field .shorthtml, .field .longhtml, .field .shortxhtml, .field .longxhtml,
  .field .xml, .field .file, .field .composite {
  background-color: #f8f8f8;
  border: 2px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 280px; }
  
.field .width15 { width: 83px !important; }
.field .width25 { width: 175px !important; }
.field .width35 { width: 286px !important; }
  
/* .field .boxout {
  width: 444px; } */

.field INPUT, .field TEXTAREA, .field BUTTON {
  height: 18px; /* for IE5 */
  padding: 2px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  height: 14px; /* for other browsers */
  }  
  
.field OPTION {
  background-color: #f8f8f8; }
  
.field INPUT.button, .field BUTTON.button {
  width: 100px; height: 22px;
  margin-right: 4px;
  background-color: #d8d8d8;
  border: solid 1px #ccc;
  border-bottom-color: #aaa;
  border-right-color: #aaa; }
  
.field .longtext, .field .xml, .field .multipleselect, .field .readonlymemo {
  height: 4pc; }
.field .shorthtml, .field .shortxhtml, .field .readonlyhtml {
  height: 9pc; }
.field .longhtml, .field .longxhtml {
  height: 12pc; }
  
.field INPUT.largetext {
  font-size: 11pt;
  font-weight: bold;
  vertical-align: middle;
  height: 22px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  height: 18px; /* for other browsers */
}

.field .shorthtml, .field .shortxhtml, .field .longhtml, .field .longxhtml,
.field .links {
  width: 460px; }
  
.field .links {
  margin-top: 8px; }
  
.field INPUT.checkbox {
  height: 15px;
  border: none; }
.field LABEL.checkbox {
  font: 8pt tahoma,verdana,arial,helvetica,sans-serif; }

TABLE.checkboxlist, TABLE.radiolist {
  border-collapse: collapse;
  border-spacing: 0px; }
  
TABLE.checkboxlist TD, TABLE.radiolist TD {
  padding-bottom: 4px;
  vertical-align: top; }
  
TABLE.radiolist TD LABEL, TABLE.checkboxlist TD LABEL {
  display: block;
  padding-top: 2px;
  cursor: hand; }
  
.field .assetreference, .field .entityreference {
  border: 1px solid #bfaf8f; width: 460px;
  padding: 2px 1px; }
  
.field .readonly, .field .readonlymemo, .field .readonlyhtml,
.field INPUT.readonly {
  border: 1px solid #aaa; width: 458px;
  border-bottom-width: 2px;
  border-right-width: 2px;
  color: #666; padding: 3px 2px; }
  
.field .composite {
  padding: 3px 2px; width: 458px; }
  
.field .boxout {
  width: 448px; }
  
.protected {
  color: #bfaf8f; }
    
.field SELECT.select, .field SELECT.multipleselect {
  width: 462px; }
  
.field TD SELECT {
  margin-top: 2px; }
  
.field INPUT.fileupload {
  width: 482px;
  height: 20px;
  border-width: 1px;
  border-top-color: #f0f0f0;
  border-left-color: #f0f0f0;
  border-right-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
  }
  
.buttons {
  padding-top: 6px;
  padding-bottom: 6px; }
  
 .scrollholder 
 {
     margin-bottom: 8px;
     margin-top: 8px;
     border: solid 1px silver;
     overflow: scroll;
     width: 100%;
     height: 320px;
 }
 
.sitereg 
{
    width: 480px;
}

.ebAnnouncement h4
{
   color: Red;
   font-size: 12pt;
}
        
.ebAnnouncement p
  {
     font-size: 10pt; 
  }
.boxedcontainer
  {
  display:inline-block;
  width:500px;
  }

.boxedout {
  padding: 10px 10px 10px 10px;
  border-top: 1px solid #002270;
  border-bottom: 1px solid #002270;
  background-color: #DEEBFF;
  width: 230px;
  height: 300px;
}    
.boxedout img
  {
  padding-top:15px;
  } 

.boxedout p.innertext
  {
  text-align:left;
  padding-top:15px;
  padding-left:25px;
  padding-right:20px;
  width:160px;

  }

.boxedout H4 {
  font: bold 10pt arial; }  
  
.menu{width: 100%; }
.menu ul{margin: 0; padding: 0;float: left;}  
.menu ul li{
 display: inline;

  }   
.menu ul li a{    
    float: left; text-decoration: none;     
    color: black;
    padding:10.5px 11px;     
    background-color: white; 
    font-weight:bold;
   margin-right:1px;
      }   
.menu ul li a:visited{     
    color: #000;
    }
  .menu ul li a:hover, .menu ul li .current, .menu ul li .active {
    color: #000;
    border-top: 1px solid #002270;
    border-bottom: 1px solid #002270;
    background-color: #DEEBFF;
  }
   
#logoholder
   {
   width:800px;
   text-align:center;
   }
.fullpage
   {
   margin-left:0px;
   }
#contactus
   {
  
   }
#notificationNav {
    background-repeat: no-repeat;
    height: 45px;
}
.notifier {
	width: 730px;
	
}

 .guardedButtonIndicator {
  display: inline;
  position: relative;
  top: 1px;
  padding: 12px;
  background-image: url(../images/icn_spinner_18.gif);
  background-position: center center;
  background-repeat: no-repeat;
}